FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::AllocOpt Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (AllocOpt)
| WRAPPER_CLASS (Mold, common::Indirection< Expr >)
| WRAPPER_CLASS (Source, common::Indirection< Expr >)

## Public Attributes
std::variant< Mold, Source, StatOrErrmsg > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h